[Settings]
gtk-font-name=Ubuntu 12
gtk-theme-name=Colloid-Green-Dark-Compact-Gruvbox
gtk-hint-font-metrics=1

gtk-icon-theme-name=Gruvbox-Plus-Dark
gtk-cursor-theme-name=SoftSteel
gtk-cursor-theme-size=18
#gtk-cursor-theme-name=PointingHand-White
#gtk-cursor-theme-size=32
ggtk-enable-event-sounds=1
gtk-enable-input-feedback-sounds=1



gtk-xft-antialias=1
gtk-xft-hinting=1
gtk-xft-hintstyle=hintslight
gtk-xft-rgba=rgb
gtk-application-prefer-dark-theme = 1
